ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

* {
    font-family: var(--font-theme);
}

a {
    text-decoration: none;
    color: unset;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span {
    margin-bottom: 0;
}

img {
    max-width: 100%;
    height: auto;
}

body {
    overflow-x: hidden;
}

.fit-content {
    width: fit-content;
}

body input:focus {
    outline: none;
    box-shadow: none;
}

body .form-control:focus {
    outline: none;
    box-shadow: none;
}

.read-more-btn {
    font-family: var(--font-theme-two);
    font-weight: 600;
    font-size: 16px;
    color: var(--color-one);
}

.read-more-btn i {
    vertical-align: middle;
    transition: all .3s ease-in-out;
    margin-left: 8px;
}

.read-more-btn:hover i {
    transform: translateX(3px);
    margin-left: 12px;
}

.read-more-btn:hover,
.read-more-btn:hover i {
    color: var(--color-one);
}

.feature_image {
    background-image: url(../images/feature_card.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 75vh;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    border-radius: 12px;
}

.feature_image.bg1 {
    background-color: #dddddd;
}

.feature_image.bg2 {
    background-color: #349137b5;
}

.feature_image.bg3 {
    background-color: #fff;
}

.feature_image img {
    position: absolute;
    transition: all 0.5s ease-out;
}

.roundness {
    border-radius: 15px;
}

.bgone {
    background-color: #F8FAFF;
}

.bgtwo {
    background-color: #fff2e9;
}

.mix-dark {
    mix-blend-mode: darken;
}